uuid:
  -
    value: 65157360-e497-424d-8e91-8bdf51c72b91
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-29T08:40:07+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '81'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p><strong>Βουτιά στην παράδοση: αμφιέσεις και χοροί</strong></p>\r\n\r\n<p><br />\r\nΣτην Ελλάδα, η παράδοση είναι ακόμα ζωντανή. Στις διακοπές σας εδώ, θα συναντήσετε σε αρκετά μέρη ντόπιους ντυμένους με τις&nbsp;<strong>παραδοσιακές φορεσιές</strong>&nbsp;του τόπου τους:<strong>&nbsp;</strong>στην&nbsp;<a href=\"https://www.discovergreece.com/el/greek-islands/crete\">Κρήτη</a>&nbsp;οι πρεσβύτεροι φορούν με περηφάνια τα στιβάνια και τις κρητικές βράκες τους ή το μαύρο μαντήλι, στην Κάρπαθο οι γυναίκες είναι στολισμένες με τις πολύχρωμες τοπικές φορεσιές, στο&nbsp;<a href=\"https://www.discovergreece.com/el/mainland/epirus/metsovo\">Μέτσοβο</a>&nbsp;οι άντρες ντύνονται με τις φορεσιές των Βλάχων.</p>\r\n\r\n<p>Ακόμα πιο ισχυρό «παρών» όμως στην κουλτούρα της καθημερινότητας στην Ελλάδα δίνουν οι&nbsp;<strong>παραδοσιακοί χοροί</strong>. Των Ελλήνων οι κοινότητες, σε κύκλους και σε ζεύγη, νέοι και γέροι μαζί, χορεύουν, και χορεύοντας υμνούν τον τόπο και τη ρίζα τους, αυτό που τους ενώνει. Στον ρυθμό και το μέλος των μουσικών με υπερ-χιλιετή παρουσία, με τη βοήθεια παραδοσιακών οργάνων -που κατασκευάζονται ακόμη σε δεκάδες εργαστήρια- &nbsp;σε γιορτές και εκδηλώσεις όλο τον χρόνο.</p>\r\n"
    format: basic_html
    processed: "<p><strong>Βουτιά στην παράδοση: αμφιέσεις και χοροί</strong></p>\n\n<p><br />\nΣτην Ελλάδα, η παράδοση είναι ακόμα ζωντανή. Στις διακοπές σας εδώ, θα συναντήσετε σε αρκετά μέρη ντόπιους ντυμένους με τις\_<strong>παραδοσιακές φορεσιές</strong>\_του τόπου τους:<strong>\_</strong>στην\_<a href=\"https://www.discovergreece.com/el/greek-islands/crete\">Κρήτη</a>\_οι πρεσβύτεροι φορούν με περηφάνια τα στιβάνια και τις κρητικές βράκες τους ή το μαύρο μαντήλι, στην Κάρπαθο οι γυναίκες είναι στολισμένες με τις πολύχρωμες τοπικές φορεσιές, στο\_<a href=\"https://www.discovergreece.com/el/mainland/epirus/metsovo\">Μέτσοβο</a>\_οι άντρες ντύνονται με τις φορεσιές των Βλάχων.</p>\n\n<p>Ακόμα πιο ισχυρό «παρών» όμως στην κουλτούρα της καθημερινότητας στην Ελλάδα δίνουν οι\_<strong>παραδοσιακοί χοροί</strong>. Των Ελλήνων οι κοινότητες, σε κύκλους και σε ζεύγη, νέοι και γέροι μαζί, χορεύουν, και χορεύοντας υμνούν τον τόπο και τη ρίζα τους, αυτό που τους ενώνει. Στον ρυθμό και το μέλος των μουσικών με υπερ-χιλιετή παρουσία, με τη βοήθεια παραδοσιακών οργάνων -που κατασκευάζονται ακόμη σε δεκάδες εργαστήρια- \_σε γιορτές και εκδηλώσεις όλο τον χρόνο.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
